Telegram APIChannels
channels.getAdminedPublicChannels
Get channels/supergroups/geogroups we're admin in. Usually called when the user exceeds the RawConfig for owned public channels/supergroups/geogroups, and the user is given the choice to remove one of their channels/supergroups/geogroups.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
workspaceId*string
Workspace ID
accountId*string
Telegram account ID
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
params*
Get channels/supergroups/geogroups we're admin in. Usually called when the user exceeds the RawConfig for owned public channels/supergroups/geogroups, and the user is given the choice to remove one of their channels/supergroups/geogroups.
Response Body
application/json
application/json
curl -X POST "https://example.com/workspaces/string/telegram-accounts/string/call/channels.getAdminedPublicChannels" \ -H "Content-Type: application/json" \ -d '{ "params": {} }'{ "result": { "_": "messages.chats", "chats": [ { "_": "chatEmpty", "id": 0 } ] }}